Jump to content

mmosier1

Members
  • Content Count

    46
  • Donations

    $0.00 
  • Joined

  • Last visited

Community Reputation

0 Neutral

Profile Information

  • Gender
    Male

Flight Sim Profile

  • Commercial Member
    No
  • Online Flight Organization Membership
    IVAO
  • Virtual Airlines
    Yes
  1. I think I’ve got this resolved. It appears to have been a conflict with XEnvio. I removed it and XP11 worked again. I then installed RXP530 and it seems to be working. Thanks for your help!
  2. Thanks for responding! Attached are the contents of the log files you requested. They don't have much in them. This was an official release of XP11 and not a beta. Mike rxpGNS2.xpl.log 18/12/21 01:55:47.832 03080 - ] # win.xpl version 2.4.5.0 18/12/21 01:55:47.831 03080 INFO ] rxpGnsSim.dll.log 18/12/21 01:55:50.027 03080 - ] # rxpGnsSim64.dll version 2.4.5.0 18/12/21 01:55:50.026 03080 INFO ]
  3. I just downloaded and installed the Reality-XP GNS 530 for both Prepar3D and X Plane 11. The P3D version works fine. The XP11 version causes X-Plane to hang when launching a flight and say it’s not responding. I did an uninstall of RXP for XP11 and XP11 still hangs up and won’t complete startup of a flight. It was working fine before the install. Any help is appreciated! Thanks
  4. It worked! I uninstalled the Staggerwing. This time on install I selected P3D and it showed me v2 and a gray box beside it. If I clicked the box I got the v3 location. No option was displayed for v4. Out of curiosity I clicked the blank spot beside the gray box and I got the v4 location. I selected that and it installed fine. Not sure where the files installed to, but I'll look at that tomorrow. Thanks again for your help! Mike
  5. I will give that a try. I didn't do an uninstall before. I'll let you know how that goes. Thanks again!
  6. Yes it is.... ‎June ‎20, ‎2017, ‏‎5:39:30 PM
  7. I didn't have an option to install to v4. I had to manually put in the v4 location. Yes, the control panel uninstall has the Staggerwing and shows it installed today. It shows it as version 1.0.
  8. I did see a progress bar, and I did a folder search for Alabeo. All I found were Alabeo folders pertaining to FSX and P3Dv3. Also, like I said it doesn't show up in the sim either. Did your installer have an option to select v4? Mine did not.
  9. Thanks for the quick response. I looked at each of those and no luck. Did your installer have a v4 option to select or did you override the v3 location with v4 like I did? I've got a ticket opened with Alabeo. Maybe I'll try downloading the installer again too.
  10. After going through the changing serial number thing on the Alabeo website, I finally received the email with links and serial numbers for the Staggerwing and DA-40. DA-40 install didn't recognize the serial number sent in the email. I even copied it to a text file and copied it back from there and pasted in the installer. No luck. The Staggerwing wasn't listed as available yet for v4, but I tried it anyway. I downloaded from the link and tried to install. The serial number worked. The installer showed a choice for FSX or P3D. I selected P3D. It then showed v2 and a grayed out flickering area that when clicked inserted the path to v3. I replaced this path with the one to v4 and let it install. Everything seemed to work, but I could not find a location where the install went. Not in P3Dv4 simobjects and not in document adons. Also, when I launched v4 I could not find the aircraft in the sim. So I am guessing the Staggerwing installer hasn't been updated even though I got the email with a link and new serial number. Anyone else tried the Staggerwing? Mike
  11. Today I loaded the latest updates to Chase Plane v0.1.36 Alpha and got a message saying my version of Prepar3D 3.1.2.15831 was not supported. Everything had worked fine prior to this update. The error said Chase Plane supports Prepar3D v3.3.5.17625 or later for advanced features. It recommended updating to Prepar3D v3.4.14.18870. The current manual in the forums says Chase Plane supports v3.3.5.17625 and v3.4.9.18400. Can someone tell me the recommended version of P3D for Chase Plane to work with advanced features including smooth zoom and static cameras? I fully get that it's Alpha, and I'm willing to update P3D. I just want to do it once since I have a lot of add on packages and want to make sure everything is compatible. Thanks Mike
  12. Anyone set up both a game pad and a yoke in P3D? Currently using a Saitek yoke and would like to set up a Logitech or Xbox game pad too. Saw somewhere that P3D will set default bindings for the game pad that have to be removed. Would appreciate any setup tips. Thanks
×
×
  • Create New...